#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 transformers-base
version:              0.4.6
visibility:           public
id:                   transformers-base-0.4.6-2gzdHYYl44UFVXK1Uhqqew
key:                  transformers-base-0.4.6-2gzdHYYl44UFVXK1Uhqqew
license:              BSD-3-Clause
copyright:
    2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:
    Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

stability:            experimental
homepage:             https://github.com/mvv/transformers-base
synopsis:             Lift computations from the bottom of a transformer stack
description:
    This package provides a straightforward port of @monadLib@'\''s BaseM
    typeclass to @transformers@.

category:             Control
abi:                  a09ab690f96aea771d4fcf93a8e19dc8
exposed:              True
exposed-modules:      Control.Monad.Base
import-dirs:          /usr/lib/ghc-9.8.2/site-local/transformers-base-0.4.6
library-dirs:         /usr/lib/ghc-9.8.2/site-local/transformers-base-0.4.6
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/transformers-base-0.4.6
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/transformers-base-0.4.6
hs-libraries:         HStransformers-base-0.4.6-2gzdHYYl44UFVXK1Uhqqew
depends:
    base-4.19.1.0-inplace base-orphans-0.9.1-2l55U7IiQEbBQj7Rpk4rdH
    stm-2.5.2.1-inplace transformers-0.6.1.0-inplace
    transformers-compat-0.7.2-11D715JMFvOAvxTx89MI7D

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/transformers-base-0.4.6/html/transformers-base.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/transformers-base-0.4.6/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

